file|change|applist.rcc|applist.rcc|65ef63dc64fc3b073aeb1e46d104a223
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|f6f749598358437793928ecf764e33e6
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
